/* OpenAmiga.org
 *  This file is part of the OpenAmiga "xfdmaster library project"
 *
 * For more information look at:
 *   http://openamiga.org/?function=viewproject&projectid=67
 */

#include <interfaces/xfdmaster.h>
#include "../xfdmaster_internal.h"

uint32 _xfdMaster_Release(struct xfdMasterIFace *Self) {
	return --Self->Data.RefCount;
}

